RubyGems Navigation menu

activerecord-oracle_enhanced-adapter 6.1.4

Oracle "enhanced" ActiveRecord adapter contains useful additional methods for working with new and legacy Oracle databases. This adapter is superset of original ActiveRecord Oracle adapter.

Versions:

  1. 6.1.4 - April 01, 2021 (115 KB)
  2. 6.1.2 - February 10, 2021 (115 KB)
  3. 6.1.1 - January 14, 2021 (115 KB)
  4. 6.1.0 - December 15, 2020 (114 KB)
  5. 6.1.0.rc1 - November 03, 2020 (114 KB)
Show all versions (99 total)

Runtime Dependencies (2):

Owners:

Pushed by:

Authors:

  • Raimonds Simanovskis

SHA 256 checksum:

f242acdda004cdd7efe2ce47d29488c49f3b0bec1c2b88f1a405b7ce077fb008

Total downloads 1,297,320

For this version 5,421

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 2.5.0

Required Rubygems Version: >= 1.8.11

Links: